Intermittent toolkit/components/backgroundhangmonitor/tests/test_BHRObserver.js | test_BHRObserver - [test_BHRObserver : 145] false == true

RESOLVED INCOMPLETE

Status

()

P5
normal
RESOLVED INCOMPLETE
a year ago
11 months ago

People

(Reporter: intermittent-bug-filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

a year ago
treeherder
Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=130300496&repo=mozilla-inbound

https://queue.taskcluster.net/v1/task/fpwHjya_QSCS7r3MBmqz_A/runs/0/artifacts/public/logs/live_backing.log

02:25:09     INFO -  TEST-PASS | toolkit/components/backgroundhangmonitor/tests/test_BHRObserver.js | test_BHRObserver - [test_BHRObserver : 143] 2 == 2
02:25:09     INFO -  TEST-PASS | toolkit/components/backgroundhangmonitor/tests/test_BHRObserver.js | test_BHRObserver - [test_BHRObserver : 144] "number" == "number"
02:25:09     INFO -  TEST-PASS | toolkit/components/backgroundhangmonitor/tests/test_BHRObserver.js | test_BHRObserver - [test_BHRObserver : 145] true == true
02:25:09     INFO -  TEST-PASS | toolkit/components/backgroundhangmonitor/tests/test_BHRObserver.js | test_BHRObserver - [test_BHRObserver : 146] "string" == "string"
02:25:09     INFO -  TEST-PASS | toolkit/components/backgroundhangmonitor/tests/test_BHRObserver.js | test_BHRObserver - [test_BHRObserver : 143] 2 == 2
02:25:09     INFO -  TEST-PASS | toolkit/components/backgroundhangmonitor/tests/test_BHRObserver.js | test_BHRObserver - [test_BHRObserver : 144] "number" == "number"
02:25:09     INFO -  TEST-PASS | toolkit/components/backgroundhangmonitor/tests/test_BHRObserver.js | test_BHRObserver - [test_BHRObserver : 145] true == true
02:25:09     INFO -  TEST-PASS | toolkit/components/backgroundhangmonitor/tests/test_BHRObserver.js | test_BHRObserver - [test_BHRObserver : 146] "string" == "string"
02:25:09     INFO -  TEST-PASS | toolkit/components/backgroundhangmonitor/tests/test_BHRObserver.js | test_BHRObserver - [test_BHRObserver : 143] 2 == 2
02:25:09     INFO -  TEST-PASS | toolkit/components/backgroundhangmonitor/tests/test_BHRObserver.js | test_BHRObserver - [test_BHRObserver : 144] "number" == "number"
02:25:09  WARNING -  TEST-UNEXPECTED-FAIL | toolkit/components/backgroundhangmonitor/tests/test_BHRObserver.js | test_BHRObserver - [test_BHRObserver : 145] false == true
02:25:09     INFO -  /Users/cltbld/tasks/task_1505206646/build/tests/xpcshell/tests/toolkit/components/backgroundhangmonitor/tests/test_BHRObserver.js:test_BHRObserver/</<:145
02:25:09     INFO -  /Users/cltbld/tasks/task_1505206646/build/tests/xpcshell/tests/toolkit/components/backgroundhangmonitor/tests/test_BHRObserver.js:test_BHRObserver/<:138
02:25:09     INFO -  /Users/cltbld/tasks/task_1505206646/build/tests/xpcshell/tests/toolkit/components/backgroundhangmonitor/tests/test_BHRObserver.js:test_BHRObserver:130
02:25:09     INFO -  exiting test
02:25:09     INFO -  Unexpected exception 2147500036
02:25:09     INFO -  undefined
02:25:09     INFO -  exiting test
2 failures in 1032 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* osx-10-10: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1399119&startday=2017-09-11&endday=2017-09-17&tree=all
1 failures in 824 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1399119&startday=2017-10-02&endday=2017-10-08&tree=all
https://wiki.mozilla.org/Bugmasters#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: 11 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.